.card{
  padding: 5rem;
  text-align: center;
  max-width: 45em;
  height: auto;
  background: white !important;
  border-radius: 5% solid ;
  float: right;
  border: none;

}

.btn-blue {
  background-color: #1A237E;
  width: 100%;
  height: 3rem;
  color: #fff;
  border-radius: 2px
}
